@charset "utf-8";
/* CSS Document Public */
html,body { margin:0; padding:0; background:#fff; font-family:Tahoma,Arial; text-align:left; font-size:12px; line-height:1.6em; color:#000; -webkit-text-size-adjust:none;}
input,textarea,select { margin:0; padding:0; border:none; outline:none; font-size:14px; font-family:Arial;}
input[disabled],textarea[disabled],select[disabled] { background:#f4f4f4; border:1px solid #ddd; color:#999; text-shadow:0 1px 0 rgba(255,255,255,1);}
p,img,div,ol,ul,li,dl,dt,dd,table,tbody,tr,td,span,em,strong,label,form,h1,h2,h3,h4,h5,h6,iframe,font,b,u,i,del,a { margin:0; padding:0; border:0; list-style-type:none;}
a { color:#25745f; text-decoration:none;}
a:hover { color:#d6712f;}

.sutxt,.sutext,.susel,.subut,.subut2 { width:100%; border:none; background:#fff; float:left; font:15px/34px Arial;}
.sutxt { width:99.8%; height:34px; border:1px solid #ccc; box-shadow:0 0 3px #ccc; text-indent:3px; line-height:100%;}
.signupbox .inp li.nm .sutxt:nth-of-type(2){ margin-top:10px;}
.mess ul li.nm .sutxt:nth-of-type(2) {margin-top: 8px;}
.mess ul li.bith .sutxt:nth-of-type(2) ,.mess ul li.bith .sutxt:nth-of-type(3) {margin-top: 8px;}
.sutext { width:99.8%; height:80px; font-size:13px; line-height:20px; overflow:auto; border:1px solid #ccc; box-shadow:0 0 3px #ccc;}
.susel { width:99.8%; height:34px; line-height:34px; border:1px solid #ccc; box-shadow:0 0 3px #ccc; padding:0 5px;}
.subut { height:34px; background:#78a728; font-size:14px; font-weight:bold; color:#fff; text-transform:uppercase; text-shadow:0 1px 0 rgba(0,0,0,1); border:none!important; border-radius:3px; text-align:center; cursor:pointer;}
.subut:hover { background:#729e26;}
.subut:active { background:#6c9624;}
.subut.suback{ margin-bottom:5px; background-color:#f1f1f1; border:1px solid #d3d3d3; border-radius:4px;color:#25745f; text-shadow: 0px 1px 0px #fff;}
.subut2 { height:34px; background:#f0f0f0; font-size:14px; font-weight:bold; color:#25745f; text-transform:uppercase; text-shadow:0 1px 0 #fff; border:none!important; border-radius:3px; text-align:center; cursor:pointer; margin-bottom:10px;}
.subut2:hover { background:#eaeaea;}
.subut2:active { background:#e1e1e1;}
.suwarn { border:1px solid #b00; box-shadow:0 0 3px #b00; color:#b00;}
.sufail,.sufail:hover,.sufail:active { background:#eee; border:1px solid #ddd; color:#999; text-shadow:0 1px 0 rgba(255,255,255,1); cursor:default;}

.notdata { overflow:hidden; display:block; clear:both; padding:30px 0; font:15px/1.8em Arial; text-align:center;}
.notdata .keyword { font-weight:bold; color:#c00;}

/* CSS Document Remove */
.htop .left,/**/.htop .right .attendance,/**/.htop li .rb2,/**/.hdown .fblike,/**/.hdown .contact,/**/.hdown .nav li .hot,/**/.hdown .nav li .subnav,/**/.hdown .sg,/**/.hdown .search .s1,/**/.hdown .for2,/**/.hdown .for3,/**/.outerlink,/**/#ftroll,/**/#popupMask2,/**/#popupContainer2,/**/.share,/**/.breadcrumbs,/**/.fbr2 .left{ display:none!important;}


/* CSS Document head */
#header { overflow:hidden; background:#f8f8ee; display:block; clear:both; border-bottom:1px solid #e6e6e2;}
.htop { overflow:hidden; background:#318972; display:block; clear:both; box-shadow:0 -1px 2px rgba(0,0,0,0.25) inset;}
#navbar{ display:block; float:left;}


.htop .right { width:auto; float:right;}
.htop .right li { width:33.3%; float:left; text-align:center; height:42px; color:#fff;}
.htop .right li a { width:17px; float:left; display:block; height:17px; line-height:100px; color:#fff; background:url(../images/public/mobile_top_nemu.png) no-repeat; margin-top:12px; margin-left:5px; margin-right:17px;}
.htop .right li.account a{ background-position:0px -17px;}
.htop .right li.cart a{ background-position:0px 0px;}
.htop .right li.favorites a{ background-position:0px -34px;}

.htop .right li a:hover { opacity:0.6;}
.htop .right li.signup{display:none;}



.hdown { overflow:hidden; display:block; clear:both;}
.hdown .logo { width:228px; height:40px; overflow:hidden; display:block; clear:both; margin:0 auto; margin:25px auto;}

.hdown .for2 { overflow:hidden; background:#318972; display:block; clear:both;}
.hdown .nav { width:100%; overflow:hidden; display:block; clear:both;}
.hdown .nav li { width:33.3%; float:left; border-right:1px solid #469580; border-bottom:1px solid #469580; position:relative; margin-right:-1px;}
.hdown .nav li a { width:100%; float:left; text-align:center; color:#fff; font:bold 14px/36px Arial; text-transform:uppercase; text-shadow:0 1px 0 rgba(0,0,0,1);}
.hdown .nav li:nth-last-child(2),.hdown .nav li:nth-last-child(3) { display:none;}
.hdown .nav li:hover { background:#4fa18c;}

.hdown .cart { overflow:hidden; background:#4fa18c; display:block; clear:both; border-top:1px solid #61ab98;}
.hdown .cart a { width:100%; float:left; color:#fff; text-align:center; font:bold 14px/36px Arial; text-transform:uppercase; text-shadow:0 1px 0 rgba(0,0,0,1);}

.htop .rec{ margin-top:15px; width:90%; margin-left:auto; margin-right:auto;overflow: hidden; }
.htop .rec a{ width:50%; height:30px; display:block; text-align:center; float:left;}
.htop .share_mobi{height:36px; overflow: hidden; width:80%; margin:0 auto; font: 12px/18px Tahoma, Arial; color: #999; text-transform: uppercase; padding-top:10px; border-top: 1px solid #ededed; margin-top:10px;}
.htop .share_mobi a{color:#e96d1a;} 

.htop .search { overflow:hidden; display:block; clear:both; padding:15px; padding-top:5px;}
.htop .search .s2 { height:30px; overflow:hidden; background:#f2f2f2; display:block; clear:both; position:relative; border-radius:8px;}
.htop .search .sb1 { width:98%; height:30px; float:left; padding-left:10px; border:none; line-height:100%; font-size:14px;}
.htop .search .sb2 { width:30px; height:30px; overflow:hidden; background:url(/skins/images/public/head_part.png) no-repeat 10px -28px; float:left; position:absolute; z-index:1; top:0; right:0; cursor:pointer;}

/* CSS Document main */
#mainer { display:block; clear:both; padding:0 20px;}

/* CSS Document foot */
#footer { overflow:hidden; background:#f8f8ee; display:block; clear:both; padding:25px 0 0; border-top:1px solid #e6e6e2;}
.fbtop { overflow:hidden; display:block; clear:both; padding-left:20px; margin-bottom:20px;}
.fbtop dl { width:25.3%; overflow:hidden; float:left; padding-right:8%; margin-bottom:20px;}
.fbtop dt,.fbtop dd { overflow:hidden; display:block; clear:both; margin-bottom:6px;}
.fbtop dt { font-size:13px; color:#25745f; margin-bottom:6px;}
.fbtop a { color:#909090; line-height:16px; font-size:12px;}
.fbtop a:hover { color:#c00;}

.fbdown { overflow:hidden; display:block; clear:both;}
.fbrx { overflow:hidden; display:block; clear:both; text-align:center;}
.fbrx .top { margin-bottom:10px;}
.fbrx .down { font-size:11px; color:#909090;}
.fbrx .icon { width:32px; height:32px; overflow:hidden; background:url(../images/response/foot_icon.png) no-repeat; display:inline-block; margin:0 25px; line-height:300px;}
.fbrx .facebook { background-position:0 0;}
.fbrx .twitter { background-position:-40px 0;}
.fbrx .google { background-position:-80px 0;}
.fbrx .youtube { background-position:-120px 0;}
.fbrx .pinterest { background-position:-160px 0;}
.fbrx .blog { width:52px; height:46px; background:url(../images/public/foot_icon.png) no-repeat 0 -54px;}

.fbr1 { margin-bottom:50px;}
.fbr2{ background:#efefe4; padding:10px 0; display:none;}
.fbr3 { margin:0; width:100%; background:#333335;}
.reser_box{ width:100%; height:50px;font-size: 12px; color:#909090; padding:15px 0;}


/* CSS Document page this */
.pagethis { overflow:hidden; display:block; clear:both; text-align:center; font:bold 13px/32px Arial;}
.pagethis a { height:32px; overflow:hidden; display:inline-block; margin:0 3px; font-weight:normal;}
.pagethis a[disabled],.pagethis a[disabled]:hover { background:#f2f2f2; color:#aaa; cursor:default; text-shadow:0 1px 0 #fff;}
.pagethis .current { height:32px; overflow:hidden; display:inline-block; margin:0 3px; color:#c00;}
.pagethis .prevnext { width:52px; height:32px; overflow:hidden; background:#78a728; display:inline-block; border-radius:3px; margin:0 3px; color:#fff; font-weight:bold; font-size:24px; text-shadow:0 1px 0 #333;}
.pagethis .prevnext:hover { background:#729e26;}
.pagethis .gotxt,.pagethis .goenter,.pagethis .gobut { display:none;}

/* CSS Document simple page this */
.notpage { overflow:hidden; background:#fff; display:block; clear:both; padding:30px 10px 40px 10px;}
.notpage .p1,.notpage .p2 { overflow:hidden; display:block; clear:both; text-align:center;}
.notpage .p1 { background:url(/skins/images/public/404.jpg) no-repeat top center; padding-top:392px; font:18px/40px Georgia; font-style:italic;}
.notpage .p11{font:18px/35px Georgia; font-style:italic; text-align:left; background:url(../images/member/part.jpg) no-repeat; padding-left:36px; width:300px; margin:0 auto;}
.notpage .p2 { font:12px/18px Tahoma,Verdana; color:#808080;}
.notpage .p2_un{ width:80%; margin:0 auto;}

/* CSS Document popupwindow */
#popupMask { width:100%!important; height:100%; background:rgba(0,0,0,0.75); position:absolute; top:0px; left:0px; z-index:1000; display:none;}
#popupContainer { width:100%!important; clear:both; position:absolute; top:0px; left:0px!important; z-index:1010; display:none;}
#popupContainer #divcont { width:100%; overflow:hidden; display:block; clear:both; text-align:center; position:absolute; top:40%;}
#popupFrame { position:relative; z-index:1020;}

/*移动版导航菜单*/
#navbar a.menubtn { width: 54px; height: 34px; overflow: hidden; float: right; border-radius: 3px; cursor: pointer; padding-top: 5px; position: relative; z-index: 101; color: #274a61; text-decoration: none; font-size: 0em; line-height: 0em; top: 2px; background: url(../images/public/menu_icon.png) no-repeat center; }
body.openmenu { position: fixed; overflow: hidden; }
.overlay { position: fixed; z-index: 99; background-color: rgba(0,0,0,0.5); bottom: 0; right: 0; left: 0; }
.openmenu .overlay { top: 0; }
#hamburgermenu { height: 100%; width: 0; background: #f8f8f8; position: fixed; top: 0; left: 0; z-index: 101; overflow: hidden; -webkit-box-shadow: 3px 0 7px rgba(0,0,0,0.55); -moz-box-shadow: 3px 0 7px rgba(0,0,0,0.55); box-shadow: 3px 0 7px rgba(0,0,0,0.55); }
#hamburgermenu ul { z-index: 101; overflow-y: auto; overflow-x: hidden; }
#hamburgermenu ul li { display: block; }
#hamburgermenu ul li a { display: block; width: 70%; padding: 12px 8px; margin: 0 auto; color: #4c4c4c; font-size: 15px; text-decoration: none; border-bottom: 1px solid #ededed; text-align: left; }
#hamburgermenu li a:hover { color: #25745f; }
#hamburgermenu ul.search { margin-top: 20px; }

/*分享链接*/
.sn-invite-title{ padding-top:15px;}
.sn-title-left {height: 67px; float: left; box-sizing: border-box; border-right: 1px solid #d5d5d5; padding-right:20px; width: 50%;}
.sn-invite-link,.sn-invite-code {background: #ffffff; width: 100%; height: 40px;line-height: 40px; margin-top: 30px; font-size: 14px; color: #9a9a9a;box-sizing:border-box;}
.sn-invite{ width:20%;}
.sn-link { display: inline-block; width:auto;height: 40px; line-height: 40px; background: #f2f2f2; font-size: 14px;color: #9a9a9a; text-indent: 5px; padding-left: 12px; padding-right:22px; box-sizing:border-box;}
.sn-link-a {float: right;padding-top:5px;}
.sn-copy-link {float:right; font-size: 14px; margin-right: 17px; display: block; background: #ffffff; padding:0 12px; height: 30px; text-align: center; line-height: 27px; color: #f13f00; box-sizing: border-box; border-radius: 4px; border: 1px solid #f13f00;}
.sn-copy-link:hover{ background:#f13f00; color:#fff;}
.sn-share {float:right; font-size: 14px; display: block; background: #ffffff; padding:0 12px;; height: 30px; text-align: center; line-height: 27px; color: #f13f00; box-sizing: border-box; border-radius: 4px; border: 1px solid #f13f00;}
.sn-share:hover{ background:#f13f00; color:#fff;}
.sn-code {display:inline-block; width:270px; height:40px; line-height:40px; background:#f2f2f2; font-size:16px; text-indent:5px; margin-left:54px;}
.sn-copy-code {background:#ffffff; color:#f13f00; display:block; float:right; padding:0 15px; height:30px; text-align:center;line-height:27px; box-sizing:border-box; border-radius:4px; border:1px solid #f13f00; margin-top:5px;}
.sn-copy-code:hover{ background:#f13f00; color:#fff;}

.sn-invite-rules {width:100%; margin:30px auto;}
.sn-invite-rules h2 {font-size:16px; color:#848484; height:36px; vertical-align:top;}
.sn-rules-content {background:#f2f2f2; box-sizing:border-box; padding-top:26px; padding-bottom:11px; padding-left:15px; padding-right:15px;}
.sn-rules-content p {font-size:14px; color:#9a9a9a; margin-bottom:10px;}

.sn-coupons .clist li {height:95px; overflow: hidden; background: #fff4f1; border: 1px dotted #000; display: block; clear: both;
font: 11px/16px Arial;color: #000; margin-bottom: 15px; position:relative;}
.sn-coupons .clist li .l1,.sn-coupons .clist li .l3 { width:86px; float:left; padding-top:38px; text-align:center; font:bold 26px/28px Tahoma, Arial; color:#c00;}
.sn-coupons .clist li .l3 { padding-top:33px;}
.sn-coupons .clist li .l3 span { display:block; clear:both; font-size:12px; line-height:18px;}
.sn-coupons .clist li .l2{ color:#333; width:auto; float:left; padding-top:20px; text-transform:uppercase;}
.sn-coupons .clist li .l2 .expire{ color:#25745f; padding-top:8px;}

.sn-coupons .clist li .use1{width: 59px;height: 59px;overflow: hidden;background: url(/skins/images/member/out-of-date.png) no-repeat;float: right;position: absolute;top: 0px;right: 0px;}

.sn-coupons .clist li .out1{width: 59px;height: 59px;overflow: hidden;background: url(/skins/images/member/used.png) no-repeat;float: right;position: absolute;top: 0px;right: 0px;}

.sn-coupons .clist li.fail{background:#f3f3f3;}
.sn-coupons .clist li.fail .l1,.sn-coupons .clist li.fail .l2,.sn-coupons .clist li.fail .l3,.sn-coupons .clist li.fail .l2 .expire{ color:#bab9b9;}

.sn-coupons .clist li.fail .l2 .expire a{cursor: pointer;height:16px; line-height:18px; font-weight:normal;color:#fff;background:#78a728;border: 1px solid #729634;  border-radius:3px; padding:0px; text-align:center;text-transform: uppercase;font-family: Tahoma,Arial, Helvetica, sans-serif;font-size: 11px; padding:1px 5px; margin-left:15px;}


@media screen and (max-width:700px){
.sn-invite-link{ height:80px;}
.sn-invite{ width:100%; clear:both; display:block;}
.sn-link{ width:auto; padding-right:30px;}
}

@media screen and (max-width:600px){
.htop .right li a { font-size:10px;}
.hdown .search .sb1 { font-size:13px;}

.breadcrumbs { height:40px; line-height:40px;}

.hdown .nav li { width:50%;}
.fbtop dl { width:42%; margin-bottom:10px;}
.fbtop dl:nth-of-type(3),.fbtop dl:nth-of-type(5) { display:block; clear:both;}
.fbtop dt { font-size:12px; margin-bottom:4px;}
.fbtop dd { margin-bottom:4px;}
.fbtop a { line-height:14px; font-size:12px;}

.fbrx .icon { margin:0 12px;}
.fbrx .down { font-size:10px; line-height:1.6em;}

.pagethis a { display:none;}
.pagethis .current,.pagethis .prevnext { display:inline-block; margin:0 6px;}
.notpage .p11{ width:100%;background:url(../images/member/part.jpg) no-repeat top center; padding-left:0px; padding-top:25px; text-align:center;}
.notpage .p2_un{ width:100%; margin:0 auto;}
}
@media screen and (max-width:500px){
.sn-invite-link{ height:120px;}
.sn-link,.sn-code{ width:100%; padding-right:0px; margin-left:0px;}
}
@media screen and (max-width:400px){
 .lists tr td{padding: 10px;}
 .pre dl dt {width: 24%;}
 .pre dl dd {width: 38%;}
 .rlistright .title .t3 input {width:30%;}
}

